Originally Published: Tuesday, 5 October 1999 Author: Quentin Cregan
Published to: news_enhance_security/Security News Page: 1/1 - [Printable]

CUPs has an unsafe installer.

In a discussion on the LSAP mailing lists, it was noted that Common Unix Printing System installer may preserve setu/gid bits that don't need to be there.